Index: autogen.sh
===================================================================
--- autogen.sh	(Revision 16773)
+++ autogen.sh	(Arbeitskopie)
@@ -20,7 +20,7 @@
         DIE=1
 }
 
-VERSIONGREP="sed -e s/.*[^0-9\.]\([0-9]\.[0-9]\).*/\1/"
+VERSIONGREP="sed -e s/.*[^0-9\.]\([0-9]\.[0-9]\+\).*/\1/"
 VERSIONMKINT="sed -e s/[^0-9]//"
                                                                                 
 # do we need automake?
@@ -43,7 +43,7 @@
   else
     echo -n "checking for automake $AM_NEEDED or later... "
     for am in automake-$AM_NEEDED automake$AM_NEEDED \
-	automake automake-1.7 automake-1.8 automake-1.9; do
+	automake automake-1.7 automake-1.8 automake-1.9 automake-1.10 automake-1.11; do
       ($am --version < /dev/null > /dev/null 2>&1) || continue
       ver=`$am --version < /dev/null | head -n 1 | $VERSIONGREP | $VERSIONMKINT`
       verneeded=`echo $AM_NEEDED | $VERSIONMKINT`
@@ -56,7 +56,7 @@
     test -z $AUTOMAKE &&  echo "no"
     echo -n "checking for aclocal $AM_NEEDED or later... "
     for ac in aclocal-$AM_NEEDED aclocal$AM_NEEDED \
-	aclocal aclocal-1.7 aclocal-1.8 aclocal-1.9; do
+	aclocal aclocal-1.7 aclocal-1.8 aclocal-1.9 aclocal-1.10 aclocal-1.11; do
       ($ac --version < /dev/null > /dev/null 2>&1) || continue
       ver=`$ac --version < /dev/null | head -n 1 | $VERSIONGREP | $VERSIONMKINT`
       verneeded=`echo $AM_NEEDED | $VERSIONMKINT`
